Manifest-Version: 1.0
Build-Jdk: 1.7.0_75
Built-By: genie.orion
Archiver-Version: Plexus Archiver
Created-By: Apache Maven

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.feature/pom.properties
SHA1-Digest: V3fLR4gc2q5aV8gY4rb1GfgsUk8=

Name: epl-v10.html
SHA1-Digest: jYDaDJLBJpthCwPMgGFVYASJjIU=

Name: license.html
SHA1-Digest: Z5WKoRSIDCgQNswUpOU/oSPE2a0=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.feature/pom.xml
SHA1-Digest: U0UfEyA19CnghwaPg0Kw5ACC+U8=

Name: feature.properties
SHA1-Digest: tIZ1q+QTuM6aMbe7s0M3VjFeUvQ=

Name: feature.xml
SHA1-Digest: owQJtkDmQIl44HksojQHK1neYgk=

